Follow

Hey, I might need help. I don't know why paru is trying to install gtk4-git. It doesn't install because I already have gtk4 and can't uninstall it because of a dependency.
Somebody knows how to stop paru from trying to install it? Because I have to rebuild it sometimes and it takes time.

@tobtobxx I don't remember when it started to pop up, it happens when I do "paru -Syu"

@SonoMichele If you try to remove it, pacman will tell you who's dependency it is. Maybe you'll need to edit the PKGBUILD of it.

@tobtobxx I tried to remove tootle and veloren (which I don't use anymore) and the gtk4-git is gone. Maybe it was tootle-git. Sorry for wasting your time

Sign in to participate in the conversation
Fosstodon

Fosstodon is an English speaking Mastodon instance that is open to anyone who is interested in technology; particularly free & open source software.